#footer {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #202020), color-stop(100%, #020202));
  background: -webkit-linear-gradient(#202020, #020202);
  background: -moz-linear-gradient(#202020, #020202);
  background: -o-linear-gradient(#202020, #020202);
  background: -ms-linear-gradient(#202020, #020202);
  background: linear-gradient(#202020, #020202);
  background-color: #020202;
  color: #787878;
  font: normal 11px Arial, Helvetica, sans-serif;
  margin: 10px auto;
  padding: 10px 10px 0;
  width: 970px;
}
#footer.full-width {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}
#footer ul, #footer ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#footer ul li, #footer ol li {
  margin: 0;
  padding: 0;
}
#footer a {
  font-weight: normal;
  text-decoration: none;
  color: #787878;
}
#footer a:hover {
  color: #cccccc;
}
#footer .navigation, #footer .legal {
  overflow: hidden;
  *zoom: 1;
  margin: 0 auto;
  width: 970px;
}
#footer .navigation h3, #footer .navigation li {
  line-height: 17px;
  margin: 0;
  padding: 0;
}
#footer .navigation h3 {
  color: #f4f4f4;
  font-size: 11px;
  font-weight: 700;
}
#footer .navigation .column {
  display: inline;
  float: left;
  padding: 10px 20px 5px;
}
#footer .navigation .column.first {
  padding-left: 10px;
}
#footer .navigation .column.last {
  padding-right: 10px;
}
#footer .navigation .divider {
  border-right: 2px solid #252525;
}
#footer .navigation ul.connect {
  width: 210px;
}
#footer .navigation ul.connect li {
  background-repeat: no-repeat;
  display: inline;
  float: left;
  padding-left: 20px;
  width: 85px;
}
#footer .navigation ul.connect li.facebook {
  background-image: url("/images/icons/facebook.png");
}
#footer .navigation ul.connect li.youtube {
  background-image: url("/images/icons/youtube.png");
}
#footer .navigation ul.connect li.twitter {
  background-image: url("/images/icons/twitter.png");
}
#footer .navigation ul.connect li.mlg-mobile {
  background-image: url("/images/icons/mlg.png");
}
#footer .legal {
  border-top: 2px solid #252525;
  padding-bottom: 10px;
  margin-top: 10px;
}
#footer .legal .gamespot {
  display: inline;
  float: left;
  padding: 2px 0 0;
}
#footer .legal .gamespot a {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
#footer .legal .gamespot a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#footer .legal .links {
  display: inline;
  float: right;
  padding: 12px 0 0 0;
}

#footer {
  cursor: auto;
}
#footer .navigation .column {
  padding: 10px 15px 5px;
}
#footer .navigation ul.connect {
  width: auto;
}
#footer .navigation ul.connect li {
  float: none;
  display: block;
}
